/* 

Think - CSS File

CHANGE COLOR STYLE

*/

body {color:#fff; }
#bodychild { }

/* Container */
#outercontainer{border-top:solid 7px #333333}

#outerheader { background:#000 URL('/wp-content/themes/LastManLastBullet/images/headerBG.jpg') 0 bottom repeat-y;}

#outermain { background:#fff URL('/wp-content/themes/LastManLastBullet/images/BGcontent.jpg') 50% top repeat-y; min-height:700px; }

#outerfootersidebar{ background:#f6f6f6; border-top:4px solid #e9e9e9; border-bottom:4px solid #e9e9e9;}
#outerfooter{ background:#000 URL('/wp-content/themes/LastManLastBullet/images/footerBG.jpg') 0 bottom repeat-y;}

#SidebarWrap {

margin:-38px 0px 0px -40px;
padding:38px 0px 0px 40px;
width:86%;
height:100%;
display:block;
min-height:700px;
background:#000 URL('/wp-content/themes/LastManLastBullet/images/footerBG.jpg') 0 bottom repeat-y;
}
#SidebarWrap .children li a {
color:#fff !important;
font-size:14px;
}

#SidebarWrap a {
color:#efdb9c !important;
font-size:14px;
font-weight:bold;
}
#SidebarWrap a:hover {
text-decoration:underline !important;
}

.woocommerce-ordering {display:none;}

/*======================================= GENERAL =======================================*/
/* Link color */
a, a:visited, .colortext, .colortext a, .colortext a:visited{color:#fff}
a:hover, .colortext:hover, .colortext:hover{color:#333;}

/* Text color */
.customcolor{color:#757575;}
#aftertheheader .pagedesc{color:#888;}

/* Heading */
h1, h2, h3, h4, h5, h6{color:#e6ca7e;}
.title{ border-bottom:1px solid #ededed;}

.maincarousel h2 {font-weight:bold; color:#e6ca7e; margin-bottom:15px;}
#yellow {font-weight:bold; color:#e6ca7e; margin-bottom:15px;}
#black {font-weight:bold; margin-bottom:15px; color:#333333;}

/*======================================= HEADER SECTION =======================================*/
/* Top chart */
#chart p{ color:#3f2d17; }
.shop-box {
	background:#fff;
	border:1px solid #eaeaea;
	border-width:1px 1px 0px 1px;}
.shop-box li{border-bottom:0px solid #ededed;}
.shop-box h2{ color:#ac9271;}

/* User Nav */
#user-nav li a{ color:#3f2d17;}
#user-nav li a:hover, #user-nav li.current a{ color:#ac9271;}

/* Menu top color */
#navigation{text-transform:uppercase;}
.sf-menu a, .sf-menu a:visited, #topnav li li a, .sf-menu li li a, .sf-menu li li a:visited{color:#555555;}/* 1st level */
#topnav li a:hover,
	#topnav .current_page_item > a, #topnav  .current_page_item > a:hover,
	#topnav .current_page_parent > a, #topnav .current_page_parent > a:hover,
	#topnav .current-menu-parent > a, #topnav .current-menu-parent > a:hover,
	#topnav .current-menu-item > a, #topnav .current-menu-item > a:hover,
	.sf-menu ul li a:hover, #topnav li li a.current,
	#topnav li li a:hover{color:#ac9271;}/* 1st level */
.sf-menu li.sfHover a:hover{color:#ac9271;}/* 2nd level */

.sf-menu > li {
    border-right: 1px solid #ddd;
}
.sf-menu > li:before {
    border-right: 1px solid #fff;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	background:#fafafa;
	color:#666;
	border:1px solid #cbcbcb;
}

.sf-menu li li{border-bottom:0px;}
.sf-menu li li:last-child{border-bottom:0px;}

#topnav li li a, .sf-menu li li a, .sf-menu li li a:visited {color:#666;}
#topnav li li a:hover{color:#303030; background:#f1f1f1;}

#searchform .searcharea, #searchform .bgsearch, .widget_product_search #searchform input#s{background:#fff; border:1px solid #d1d1d1;}

#beforecontent{ border-bottom:1px solid #ededed;}

/*======================================= SLIDER SECTION=======================================*/
#slidercontainer{}
#outerslider {background:#000 URL('/wp-content/themes/LastManLastBullet/images/sliderBG.jpg') 0 bottom repeat-y;}
#slideritems .slides img {border:10px #8d6e53 solid;}

.flex-caption p {font-size:16px; color:#5e4932;}
.flex-caption h1 {color:#333333;}

/*======================================= CONTENT SECTION =======================================*/
#maincarousel h5{ color:#3a3938;}

/* My Account */
table.shop_table thead th{background:#000 URL('/wp-content/themes/LastManLastBullet/images/footerBG.jpg') 0 bottom repeat-y; border:0px !important;}
table.shop_table thead th.order-status, table.shop_table thead th.product-subtotal, table.shop_table thead th.product-total{border:0px !important;}

.my_account_orders td{}


/* Cart */
.cart-subtotal th {color:#efdb9c;}
.shipping th {color:#efdb9c;}
.total th {color:#efdb9c;}
.product-name {color:#efdb9c;}
.product-price {color:#efdb9c;}
.product-quantity {color:#efdb9c;}
.product-total {color:#efdb9c;}
.product-subtotal {color:#efdb9c;}
.amount {color:#fff; font-weight:bold;}

#cart thead tr th{}
#cart thead tr th.remove{}
#cart thead tr th.total{}
#cart td{border:none !important;}
.remove{color:#888;}
.remove a{color:#888;}
.actions {background:#000 URL('/wp-content/themes/LastManLastBullet/images/footerBG.jpg') 0 bottom repeat-y;border:0px !important;}
.cart_table_item {background:#000 URL('/wp-content/themes/LastManLastBullet/images/headerBG.jpg') 0 bottom repeat-y;border-bottom:0px !important;color:#000;}
.cart_table_item .product-name a {color:#000;}
.cart_table_item .product-price .amount {color:#000;}
.cart_table_item .product-subtotal .amount {color:#000;}

/* Checkout */
.checkout thead tr th{}
.checkout thead tr th.total{}
.checkout td{}

#payment {background: #f9f9f9;}
#payment ul.payment_methods {}
#payment ul.payment_methods li label{color:#ac9271;}
#payment div.form-row {}


/* Form */
input[type="text"],
textarea, input[type="password"], select{
	border:1px solid #d1d1d1;
	color:#666;
}

/* Horizontal Line */
hr {color:#ededed;	background-color:#ededed;}
.separator.line{ border-bottom:1px solid #ededed}

.imgborder{ border:1px solid #e6e6e6; border-bottom:1px solid #ccc;}
.frame{ border:1px solid #e7e7e7; border-bottom:2px solid #cbcbcb; padding:1px;}
.price{ color:#333;}


/* Button */
a.button, a.button:visited, input.button, input.button:visited, input[type="submit"], a.more-link, div.product form.cart button.button, #content div.padcontent a.button.alt, #maincontent div.entry-content a.button.alt, #content div.padcontent #order_review input.button.alt, #maincontent div.entry-content #order_review input.button.alt, #content div.padcontent form input.button, #maincontent div.entry-content form input.button, #content div.padcontent form .button, #maincontent div.entry-content form .button, #sidebar button.button{
	background: #ac9271; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#867157), to(#ac9271)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #867157,  #ac9271); /* for firefox 3.6+ */
	border:solid 1px #ac9271;
	color:#fff;
}

a.button:hover, input.button:hover, input[type="submit"]:hover, a.more-link:hover, div.product form.cart button.button:hover, #content div.padcontent a.button.alt:hover, #maincontent div.entry-content a.button.alt:hover, #content div.padcontent #order_review input.button.alt:hover, #maincontent div.entry-content #order_review input.button.alt:hover, #content div.padcontent form input.button:hover, #maincontent div.entry-content form input.button:hover, #content div.padcontent form .button:hover, #maincontent div.entry-content form .button:hover, #sidebar button.button:hover{
	background: #867157; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#ac9271), to(#867157)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ac9271,  #867157); /* for firefox 3.6+ */
	border:solid 1px #ac9271;
	color:#fff;
}


/* Dropcaps */	
.dropcap1{text-shadow:1px 1px 0 #ededed; color:#ac9271}
.dropcap2, .circle{background:#ac9271; color:#fff;}		
.dropcap3{	background:#ac9271; color:#fff;}

/* Highlight */
.highlight1{background:#333; color:#fff;}	
.highlight2{background:#ebebeb;  border:solid 1px #f7f7f7}

/* Code */
code {
	border-left:4px solid #eaeaea;
}

		
/* Tabs */
ul.tabs li, #content .padcontent.product-detail .woocommerce_tabs ul.tabs li{
	color:#666;
	border: 1px solid #e7e7e7;
	border-width:1px 1px 1px 0px;
	background: #f5f5f5; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f5f5f5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f5f5f5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fdfdfd,  #f5f5f5); /* for firefox 3.6+ */
	content:none;
}
ul.tabs li:first-child, #content .padcontent.product-detail .woocommerce_tabs ul.tabs li:first-child{border-left: 1px solid #e7e7e7;}
ul.tabs li a, #content .padcontent.product-detail .woocommerce_tabs ul.tabs li a {color:#666;}
ul.tabs li.active, #content .padcontent.product-detail .woocommerce_tabs ul.tabs li.active{background:#fff;}
html ul.tabs li.active a, #content .padcontent.product-detail .woocommerce_tabs ul.tabs li.active a{ color:#ac9271; }
#tab-body, #content .padcontent.product-detail .woocommerce_tabs div.panel {
	color:#666;
	border: 1px solid #e7e7e7;
	border-bottom:2px solid #cbcbcb;
	background: #f5f5f5; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f5f5f5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f5f5f5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fdfdfd,  #f5f5f5); /* for firefox 3.6+ */
}

/* jQuery Toggles */
h2.trigger span {color:#333;}
h2.active span{ color:#ac9271}
h2.trigger span:hover {color:#ac9271} 

/* Tables */
th{
	color:#666;
	background: #fcfcfc; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f7f7f7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fdfdfd,  #f7f7f7); /* for firefox 3.6+ */
	}
table {border: 1px solid #e7e7e7;border-bottom:0;}
tr td {}
tr.odd td {background: #F2F7FC;}

/* Alert */
.alert {
    background: #f5f3bb;
    border: 1px solid #ece7b9;
    color: #333;
}
.alert:before{border: 1px solid #ffffcc;}
.alert a:link, .alert a:visited{ color:#858585;}
.alert a:hover{ text-decoration:underline;}


/* contact */
span.required{color:#ff0000;}
#message{color:#ff0000}


/*======================================= BLOG SECTION =======================================*/
.post{border-bottom:1px solid #ededed}
.posttitle a, .posttitle a:visited{color:#e6ca7e;}
.posttitle a:hover{color:#e6ca7e}
.postimg img{border:1px solid #e7e7e7; background:#f7f7f7; border-bottom:2px solid #cbcbcb;}
.entry-utility a:hover{ color:#333;}

/* Comment */
.time a, .reply{ font-size:11px; color:#888; }
.reply a, .reply a:visited{color:#888;}
.time a:hover, .reply a:hover{color:#ac9271;}
.fn a, .fn a:visited{color:#ac9271;}
.fn a:hover{color:#888;}
.commenttext{ background:#f9f9f9;}

/* Page Navi*/
.wp-pagenavi span.pages, .wp-pagenavi a, .wp-pagenavi a:visited{
	color:#333;
	border:1px solid #e7e7e7 !important;
	border-bottom:2px solid #cbcbcb !important;
	background: #f7f7f7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f7f7f7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f7f7f7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fdfdfd,  #f7f7f7); /* for firefox 3.6+ */
}

.wp-pagenavi span.pages, .wp-pagenavi a:hover, .wp-pagenavi .current{
	background: #e7e7e7; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e7e7e7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e7e7e7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f7f7f7,  #e7e7e7); /* for firefox 3.6+ */
	color:#333;
	border:1px solid #e7e7e7 !important;
	border-bottom:2px solid #cbcbcb !important;
	}
	
/*======================================= PRODUCTS =======================================*/
.ts-display-pd-col-3.products li.product img, div.padcontent.product-detail img, #sidebar ul.product_list_widget li img{}
.ts-display-pd-col-3.products span.amount, .padcontent.product-detail span.amount{color:#e6ca7e; font-weight:100;}
#sidebar ul.product_list_widget li a{color:#ac9271;}
.product_title {color:#e6ca7e;}
.widget_price_filter .ui-slider .ui-slider-range{background-color:#ac9271;}
.widget_price_filter .ui-slider .ui-slider-handle{
	background:#ac9271;
	background:-webkit-gradient(linear,left top,left bottom,from(#ac9271),to(#d75a2c));
	background:-webkit-linear-gradient(#ac9271,#d75a2c);
	background:-moz-linear-gradient(center top,#ac9271 0%,#d75a2c 100%);
	background:-moz-gradient(center top,#ac9271 0%,#d75a2c 100%);
}
#tab-description h2 {color:#e6ca7e;}
#reviews h2 {color:#e6ca7e;}

/*======================================= PORTFOLIO SECTION =======================================*/
.ts-display-pf-text h2 a, .ts-display-pf-text h2 a:visited{color:#ac9271;}
.ts-display-pf-col-4 .ts-display-pf-img{ border:1px solid #e6e6e6; background:#f7f7f7; border-bottom:2px solid #cbcbcb;}
.ts-display-pf-img a .rollover{background-color:#000;}

/*======================================= SIDEBAR SECTION =======================================*/
.widget-title{color:#efdb9c; font-weight:bold;}
#sidebar li, #sidebar li li a{ color:#333; }
#sidebar li li{}
#sidebar li li a:hover{color:#ac9271;}
#sidebar ul.sub-menu li:last-child, #sidebar ul.children li:last-child{border:0;}

#sidebar .lp-widget li h3 a{color:#ac9271;}
#sidebar .lp-widget li h3 a:hover{color:#666}
.current-cat {text-decoration:underline;}

#latestlink h2 {font-size:14px; margin-bottom:-65px; color:#efdb9c; font-weight:bold;}

/*======================================= FOOTER WIDGET SECTION =======================================*/
#footersidebar .widget-title{color:#333333;}

/* Twitter */
#footersidebar .tweet_list li { border-bottom:1px solid #dcdcdc; }
.tweet_time a{ color:#999;}

/*======================================= FOOTER SECTION =======================================*/
#footer{color:#c8b374;}
#footer a, #footer a:visited{color:#fff;}
#footer a:hover{ text-decoration:underline;}

/*======================================= EVENT SECTION =======================================*/
#outerevents {
	background:#000 URL('/wp-content/themes/LastManLastBullet/images/sliderBG.jpg') 0 bottom repeat-y;
	padding:40px 0px;
	margin:10px 0px 30px 0px;
	width:100%;
}

#eventWrap {background: rgba(255, 255, 255, .8); padding:2%; margin:10px 0px; width:98%;}
#eventDateWrap {display:inline-block;margin:0 10px 0 0;}
#eventContentWrap {display:inline-block;margin:0px;padding:0px;max-width:72%;vertical-align:top;}

.eventDate {
	color:#fff;
	background:#000 URL('/wp-content/themes/LastManLastBullet/images/headerBG.jpg') 0 bottom repeat-y;
	padding:10px 10px;
	height:60px;
	width:80px;
	text-align:center;
}
.eventDate .Day { color:#fff; font-size:48px !important; line-height:65px; }

.eventMonth {
	color:#fff;
	background:#000 URL('/wp-content/themes/LastManLastBullet/images/footerBG.jpg') 0 bottom repeat-y;
	padding:5px 10px;
	height:20px;
	width:80px;
	text-align:center;
}
.eventMonth .Month { color:#fff; font-size:14px !important;  }

.eventContent {color:#504f4e; align:top;}
.eventContent .Title a {color:#3f2d17; font-size:20px;}
.eventContent .Title a:hover {color:#816b53;}
.eventContent .Location {}
.eventContent .Time {font-weight:bold; margin-bottom:10px;}


#footer a, #footer a:visited{color:#fff;}
#footer a:hover{ text-decoration:underline;}


.woocommerce_message {
background:#000 URL('/wp-content/themes/LastManLastBullet/images/headerBG.jpg') 0 bottom repeat-y;
padding:10px 10px;
margin-bottom:15px;
color:#000;
}

input[type=select] li { color:#000 !important; }
.chzn-results { color:#000 !important; }